---
layout: post
title: "Amy Webb - The Big Nine"
description: "The Big Nine (2019) provides a sobering look at the past, present and future of artificial intelligence, both as a field and a form of technology. After recounting some of the most recent and startling developments, the author goes on to identify the key factors and individuals currently shaping it, the directions in which it appears to be heading and the troubling impacts it could have on the future of humanity. She also suggests some intriguing ways in which those impacts could be avoided."
image: https://images.blinkist.com/images/books/5ca323b26cee070007a59346/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ca324966cee070007a59349" data-chapterno="0">
  <h1>
   What’s in it for me? Learn about the disturbing directions in which artificial intelligence is currently headed – and how humanity can change course before it’s too late.
  </h1>
  <div class="chapter__content">
   <p>
    If you’ve watched any science fiction movies or TV shows from the past few decades, then you’ve probably seen some dark visions of the future. In many of those visions, the downfall of humanity is brought about by the advancement of artificial intelligence or AI.
   </p>
   <p>
    Broadly defined, AI refers to any computer program or system that can perform tasks that resemble acts of human intelligence. Some specific, present-day examples include recognizing objects, understanding speech and implementing strategies to accomplish goals, such as beating a person at a board game. AI can also refer to the field of research and development in which those programs and systems are created.
   </p>
   <p>
    In these blinks, you’ll learn about AI in both senses of the term. After a look at AI’s current level of advancement and some of the most cutting-edge examples, you’ll meet the key players – the “big nine” corporations of the tech industry. Who are they? What do they want? Why do they want it? And where are they taking AI as a result?
   </p>
   <p>
    In these blinks, you’ll receive answers to those questions. Along the way, you’ll also find out about
   </p>
   <ul>
    <li>
     the ways in which AI has already achieved superhuman intelligence;
    </li>
    <li>
     the competing visions of the world currently shaping the field of AI; and
    </li>
    <li>
     the likelihood of some version of those dark sci-fi scenarios coming to pass.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca324b46cee0700079f2ec9" data-chapterno="1">
  <h1>
   AI has been revolutionized by the development of deep neural networks.
  </h1>
  <div class="chapter__content">
   <p>
    Since the turn of the twenty-first century, AI has made remarkable progress. The key to this progress has been the development of
    <em>
     deep neural networks
    </em>
    or DNNs.
   </p>
   <p>
    The precise mechanics of how these work are rather complicated, but the basic idea behind them is fairly simple. Somewhat similar to the human brain, a DNN consists of thousands of simulated neurons linked together and arranged into hundreds of complex layers. By sending and receiving signals to and from each other, these layers of neurons are able to do something called
    <em>
     deep learning
    </em>
    . That means they can teach themselves how to do things with little or no human supervision; they don’t have to be taught by their human creators, like computer programs of yore.
   </p>
   <p>
    By harnessing the deep-learning power of DNNs, AI was able to defeat one of its longest-standing adversaries: the ancient Chinese board game of Go. Played with white and black stones on an open grid, this strategy game is even more complex than chess, despite its simple appearance. For instance, whereas chess has only 20 possible opening moves, Go has 361. And by just the second round of play, the possibilities balloon all the way up to 128,960!
   </p>
   <p>
    Because of the game’s complexity, an AI Go program needs to be able to engage in very creative, responsive and on-the-fly strategic thinking to win a game against a skilled human opponent. For decades, such a victory was one of the primary benchmarks against which the power of AI was measured. And from the 1970s all the way through the early 2000s, AI failed to meet the mark, losing even to novices and children. The game was just too complex for it.
   </p>
   <p>
    But then along came a start-up called DeepMind that specialized in deep learning and was acquired by Google in 2014. In that same year, the team from DeepMind deployed a DNN-powered program called AlphaGo against a professional Go player, Fan Hui. It beat him five games to zero. It then went on to play in tournaments, where it trounced every human opponent it encountered – including the reigning world champion!
   </p>
   <p>
    The benchmark of winning at Go had finally been reached, and the incredible deep-learning powers of DNNs had been dramatically demonstrated. But as you’ll find out in the next blink, AlphaGo was just a taste of things to come.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca324d36cee070007a5934a" data-chapterno="2">
  <h1>
   AI is already beginning to achieve superhuman intelligence.
  </h1>
  <div class="chapter__content">
   <p>
    As remarkable as it was at the time, the success of AlphaGo in 2014 has already been eclipsed by its successor, AlphaGo Zero, which debuted in 2017. To understand the key difference between the two programs, you need to understand a bit more about the DNNs that power them.
   </p>
   <p>
    While a DNN is able to teach itself how to do something like playing Go without specific instructions from humans, it still needs learning material with which to work. For the original AlphaGo, that meant an initial data set of 100,000 previously played games of Go. By sifting through this library, AlphaGo was able to develop a sense of judgment about how to play.
   </p>
   <p>
    In contrast, AlphaGo Zero started from scratch with no library of previously played games. Instead, the program just started playing Go against itself, without even knowing the rules for placing the pieces. By seeing what worked and didn’t work in each game, it was able to develop its own sense of judgment, which soon surpassed that of its predecessor. Just 40 days after its electronic birth, AlphaGo Zero was able to beat the latest version of the original AlphaGo in 90 percent of its games!
   </p>
   <p>
    But here’s what’s even more astounding: in those mere 40 days, AlphaGo Zero not only figured out all of the strategies that human Go masters had painstakingly learned over thousands of years. It also discovered brand new strategies that had never before been witnessed. Freed from AI’s previous reliance on a human-generated data set, AlphaGo Zero was able to surpass the limits of human knowledge and think in novel, non-human ways about the game.
   </p>
   <p>
    In a certain sense, AlphaGo Zero can, therefore, be said to have achieved superhuman intelligence; it developed a type of thinking that was both different and better than ours. How much better? Well, a Go player’s skill level can be measured by a number called an
    <em>
     Elo rating
    </em>
    , which measures the player’s probability of winning based on past performance. World champions tend to have ratings around 3,500. AlphaGo Zero left that number in the dust, with a rating of more than 5,000!
   </p>
   <p>
    Now that might sound impressive, but unless you’re a professional Go player, you’re probably not too worried about it. Well, that might change by the end of the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca324ef6cee0700079f2eca" data-chapterno="3">
  <h1>
   The range and power of AI will increase exponentially over the course of the next 50 years.
  </h1>
  <div class="chapter__content">
   <p>
    Beating world champions at Go might be an impressive feat, but it’s also a pretty limited one. After all, those same champions don’t just know how to play Go; they can also tie their shoes, write love letters, formulate political opinions and do innumerable other things that humans can do. In contrast, a program like AlphaGo Zero does one thing very, very well – but only one thing: in this case, playing Go.
   </p>
   <p>
    Given the narrowness of the domain in which it’s intelligent, such a program is called
    <em>
     artificial narrow intelligence
    </em>
    , or ANI. Applications of ANI already surround us in modern society; they include spam filters, voice transcribers, self-driving cars and virtual assistants like Apple’s Siri and Amazon’s Alexa, both of which are powered by DNNs.
   </p>
   <p>
    Tech companies are pumping out ANI systems and programs as fast as they can, applying them to more and more domains of human life. They’re already at work in our cellphones, hospitals, genetic research labs, loan application processors and even the stereo interfaces of many new cars. As this trend continues, they’ll eventually be intertwined with nearly every aspect of our daily lives.
   </p>
   <p>
    In each of their many domains, ANI systems approach, equal or even surpass human intelligence – but only within their domains. However, the same basic principles behind DNN-powered ANI programs can also be used to create more generalized systems that can tackle a wider scope of tasks, such as conducting medical research or actively participating in organizational meetings with a human-like voice. When this milestone is achieved, ANI will be surpassed by
    <em>
     artificial general intelligence
    </em>
    or AGI. At this point, AI will begin to approach parity with humans in terms of overall intelligence.
   </p>
   <p>
    From there, the sky will be the limit. Like present-day ANI programs, AGI systems will be able to improve themselves continuously at a breathtaking pace. This will eventually allow them to outperform the human mind – not just by a little, but by trillions of times its level of intelligence. At that point, AI will have achieved
    <em>
     artificial super intelligence
    </em>
    or ASI.
   </p>
   <p>
    The author estimates that AGI will be developed sometime in the 2040s, while ASI will arrive by 2070. For reasons we’ll take a look at in the next blink, we, therefore, have a very small window of time in which to shape humanity’s AI-filled future.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3250c6cee070007a5934b" data-chapterno="4">
  <h1>
   There’s a brief window in which the future of AI will be shaped, primarily by actors in the United States and China.
  </h1>
  <div class="chapter__content">
   <p>
    As it evolves, AI will eventually develop a mind of its own: an ability to think about the world in a way that’s both independent of human input and distinctly non-human in the way it functions. We can’t predict exactly what that mind will evolve into, but we do know what it will evolve from: the AI systems being built right now.
   </p>
   <p>
    That means we’re living in a pivotal period of history. From now until some time in the next two decades, our current AI research and development will shape the contours of the landscape on which the future of humanity will be built.
   </p>
   <p>
    By the 2040s, the author estimates, AGI systems will already be in place. As they begin evolving into ASI, they will reach a point of no return – developing outside of our control, too powerful for us to stop or change. And as you’ll find out later, the results could be devastating for our species. The time to act is therefore now – and if we don’t steer carefully, we might end up driving off a cliff.
   </p>
   <p>
    So who’s at the wheel? A group of corporate giants and a pair of governments that are becoming rival superpowers.
   </p>
   <p>
    Those corporations are the “big nine” tech companies, along with their various partners, investors and subsidiaries. Six of the corporations are based in the United States: Google, Microsoft, Amazon, Facebook, IBM and Apple. Three of them are based in China: Baidu, Alibaba and Tencent. The governments in question are those of these two countries, along with their respective allies.
   </p>
   <p>
    For the sake of simplicity, we’ll speak of these AI-steering corporations and governments in terms of their being either American or Chinese, although they often operate in or hail from other allied countries. The idea here is that they belong to one of two international camps dominated by the United States and China.
   </p>
   <p>
    As you’ve probably heard umpteen times before, the United States is the world’s only remaining superpower from the twentieth century, while China is the emerging superpower of the twenty-first century. The two countries are economically intertwined in many ways, with considerable trade and investment money flowing between them, but they’re also political rivals. While the United States is trying to maintain its domination over the world, China is trying to assert its own.
   </p>
   <p>
    In vying for power, these two countries are also pushing very different visions of how society should be run. In the next blink, we’ll take a look at what these visions are and how they’re guiding AI research and development.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca325276cee0700079f2ecb" data-chapterno="5">
  <h1>
   The US approach to tech research and development revolves around consumerism, profit-making and short-term thinking.
  </h1>
  <div class="chapter__content">
   <p>
    In an ideal world, AI would be harnessed toward lofty, humanistic goals – goals that have humanity’s best interests in mind, like curing cancer or alleviating poverty. Unfortunately, those are not the primary goals of current AI research and development, neither in the United States nor China.
   </p>
   <p>
    Let’s start with the United States. Here, the government subscribes to an ideology of free-market capitalism. This entails a relatively hands-off, do-nothing approach to guiding the nation’s economy. To be sure, there’s some regulation and oversight, but there’s an absence of grand-scale, government-led economic planning, policy-making and nurturing of industries. Essentially, the market is left to its own devices.
   </p>
   <p>
    As a result, US tech companies and their investors pursue their own projects with their own money, for their own objectives. And within a free-market capitalist system, their main objective is simply increasing their profits.
   </p>
   <p>
    To make money and keep their investors happy in the fiercely competitive and rapidly evolving tech industry, companies need to develop new, marketable goods as quickly as possible. Otherwise, their competitors will outflank them, and their customers and investors will send their money elsewhere.
   </p>
   <p>
    As a result, US tech companies are pressured into taking a reckless, short-sighted approach to innovation. Locked into a frantic race to beat their competitors, they lack the time and incentives to fully vet their products and services before releasing them to the world. Crucial questions are left unanswered – questions like, could this product or service have a negative impact on society? And could it violate ethical standards?
   </p>
   <p>
    The tech industry’s attitude toward these questions tends to be “build it first and ask for forgiveness later.” In other words, rush the product or service to the market and wait for the public to find out the consequences. If they turn out to be negative, well, just issue an apology and move on. The result has been a number of headline-grabbing stories in the news over the past few years, such as the Facebook–Cambridge Analytica scandal of 2018, in which millions of Facebook users’ personal data were compromised.
   </p>
   <p>
    With AI, the stakes are even higher, as we’ll see a little later. But first, we need to take a look at the Chinese tech industry to round out our picture of the political and economic landscape in which AI is developing.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca325436cee070007a5934c" data-chapterno="6">
  <h1>
   China has a government-led tech industry that prioritizes AI and is aimed toward control and global domination.
  </h1>
  <div class="chapter__content">
   <p>
    China’s guiding ideology and its resulting tech-industry landscape contrast sharply to those of the United States. Instead of free-market capitalism, the Chinese government champions a hybrid form of socialism and capitalism. This features a relatively protected market presided over by a strong, centralized and authoritarian state.
   </p>
   <p>
    As a result, China’s tech industry is largely shielded from foreign competition. That’s especially true of the industry’s “big three ”companies, each of which can be likened to an American counterpart: roughly speaking, Baidu is like Google, Alibaba is like Amazon and Tencent is like Facebook. Both Google and Facebook are banned from operating in China, and Amazon has been heavily impeded from gaining a foothold there.
   </p>
   <p>
    Meanwhile, China’s tech industry enjoys strong support and guidance from the Chinese government. For instance, the government provides Chinese universities with enormous amounts of funding for tech research. It also practices the sort of grand-scale economic planning, policy-making and tech-industry nurturing that the US government eschews.
   </p>
   <p>
    AI provides a case in point. The Chinese government has explicitly formulated a goal of becoming “the world’s primary AI innovation center” by 2030. And it’s already backing those words with action. For example, it’s currently building a two-billion-dollar AI research park outside of Beijing, and it’s piloted compulsory AI courses at 40 high schools as of 2018.
   </p>
   <p>
    Meanwhile, the Chinese government is working closely with China’s tech industry to accomplish its own objectives, which are two-fold.
   </p>
   <p>
    The first is to control its population. One chilling example of this is its development of a social credit score. This works a lot like your financial credit score – only it’s designed to rank citizens’ overall trustworthiness, not just their creditworthiness. Points are deducted from people’s scores for infractions like violating traffic signals. These scores then determine decisions as prosaic as whether an individual needs to pay a deposit to rent a bike. This might sound like science fiction, but a pilot version of the system has already been tested in the city of Rongcheng, in Shandong province.
   </p>
   <p>
    The Chinese government’s second objective is to use its economic clout to topple the United States as the world’s dominant superpower. Since AI will be one of the predominant technologies of the future, China will receive a significant economic boost from its rapidly developing AI sector. The author estimates that it could expand China’s already burgeoning economy by 28 percent by 2035.
   </p>
   <p>
    The stage is being set for an increasingly fierce global competition between the United States, China and their respective allies – a competition in which AI will determine who emerges the victor.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca325666cee0700079f2ecc" data-chapterno="7">
  <h1>
   The current course of AI development could lead humanity to a tremendous disaster.
  </h1>
  <div class="chapter__content">
   <p>
    What could happen if AI research and development were left to continue on more or less its present course?
   </p>
   <p>
    The following answers are speculative, but one of their main premises is a pretty safe bet: in the not-too-distant future, sophisticated AI-powered apps, systems and devices will be intertwined with nearly every facet of human life, from stocking our refrigerators to finding our next date.
   </p>
   <p>
    Meanwhile, whole spheres of society could become increasingly reliant upon AI: transportation, banking, healthcare – the list goes on and on. In healthcare, for instance, wearable AI devices could tell us when we have a deficiency of a particular nutrient – and then recommend menus to fix it! In the more distant future, this could be taken one step further: microscopic AI robots called nanobots could be injected directly into our bodies where they’d be able to not only detect but also heal our maladies without any need for human intervention.
   </p>
   <p>
    Unfortunately, the more we become intertwined with or even dependent on AI, the more we’re setting ourselves up for trouble. Let’s say the current rush to churn out innovative tech products and services as quickly as possible continues in the United States. Well, that rush could lead to devices that are prone to glitches – and those glitches could disrupt our lives. Whole systems of transportation and healthcare could go down, and you could even get locked out of your own refrigerator!
   </p>
   <p>
    But there’s a still more menacing threat than glitches: militarized hacking. Imagine, as the author does, that the Chinese military could figure out a way to hack all of the United States’ AI apps, systems and devices. It could then effectively hold the entire nation hostage. That might sound like a tall task, but it would become a possibility if all those AI carriers were linked together by just a couple of operating systems.
   </p>
   <p>
    And if China were really out to destroy the United States and its allies, it could even hack the nanobots that everyone got injected into their bodies and turn them against their hosts, thereby annihilating entire populations. That might sound like an unimaginably monstrous act, but, if our current environmental crisis worsens and we start running out of resources on earth, it could become simply a matter of survival.
   </p>
   <p>
    That’s pretty dark – but a brighter future is possible, as we’ll see in the next and final blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3257e6cee070007a5934d" data-chapterno="8">
  <h1>
   To safeguard the future of AI, the United States and its allies need to develop the right policies and international cooperation.
  </h1>
  <div class="chapter__content">
   <p>
    AI could provide us with tremendous benefits, but it could also lead us into many dangers. How do we ensure we can reap the former while avoiding the latter?
   </p>
   <p>
    In the United States, the answer is clear: the country’s major tech companies need to reorient their AI research and development around humanistic values, prioritizing the pursuit of humanity’s best interests over corporate profit. For example, before releasing any new AI system to the market, companies should safely and thoroughly test them – not just to see if they work, but also to see if they would have any unintended negative consequences on society. In the near future, one way to do this could be to use existing AI to conduct simulations of the societal impact of new AI.
   </p>
   <p>
    But under present circumstances, that’s all wishful thinking. Even if companies sincerely wanted to do it, they’d still be pressured by relentless market forces into developing and releasing unvetted AI products as quickly as possible. Unless those forces can be mitigated, it would be unrealistic to expect companies to exercise self-restraint.
   </p>
   <p>
    That’s where the government needs to step in by creating and implementing a robust, comprehensive national policy toward AI. That doesn’t just mean developing new laws, regulations and agencies to ensure that tech companies are complying with legal and ethical standards. It also means pumping enormous amounts of funding into the AI industry. This steady infusion of cash would remove the pressure to rush products onto the market and rake in profits as quickly as possible.
   </p>
   <p>
    But to succeed at reshaping the future of AI, the United States can’t go it alone. It also needs to enlist the help of its allies. To that end, the United States, the EU and other allied countries like Japan and Canada should form a Global Alliance of Intelligence Augmentation or GAIA. Guided by humanistic values, this new international body would bring together a broad array of leaders and experts: not just politicians and AI researchers, but also economists, sociologists, political scientists and futurists.
   </p>
   <p>
    Working together with the help of GAIA, the US-allied governments and companies would be able to share knowledge and build on each other’s advancements. The resulting progress and prosperity would make rival powers like China want to join GAIA so that it wouldn’t be left behind. But in order to join GAIA, these powers would have to agree to adhere to GAIA’s guiding values.
   </p>
   <p>
    The stage would thus be set for humanity to enjoy the enormous benefits of AI without falling prey to its risks.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca325936cee0700079f2ecd" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Artificial intelligence has made remarkable progress in recent years and is set to make even more tremendous progress in the near future. Unfortunately, the nine major American and Chinese tech companies leading the field are being driven in troubling directions by market and governmental pressures. Unless that changes in the next couple of decades, the result could be a disaster for humanity. To avert that disaster, the United States and its allies must take decisive action as soon as possible.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Four
     </em>
    </strong>
    <strong>
     , by Scott Galloway
    </strong>
   </p>
   <p>
    You’re now familiar with the “big nine” companies shaping the technological terrain of humanity’s future – but even within this select group of corporate superpowers, there are four companies that are especially dominant: Amazon, Apple, Facebook and Google.
   </p>
   <p>
    Dubbing them “the four,” Scott Galloway provides a closer look at these world-changing titans of the tech industry. How have they impacted society? What are the secrets to their success? And how should people navigate the world left in the wake of their giant footsteps? To find out the answers to these questions, check out the blinks to
    <em>
     The Four
    </em>
    .
   </p>
  </div>
 </div>
</article>
